Subject: ACPI

From: [email-masked] (Matthew Garrett)
Date: Mon, 25 Nov 2013 01:28:06 +0000

On Mon, Nov 25, 2013 at 12:42:13AM +0000, Grant Likely wrote:

> The plus side is we do have a lot of influence here. ARM servers are
> being built to run Linux. I don't know of any Microsoft plans, but
> even if they plan to release a server OS, Linux is currently in the
> driver seat.

We only have influence if the vendors are talking to us. Regardless of 
what we do in any standardisation bodies, if the vendors have already 
made decisions here then we have no influence at all.

-- 
Matthew Garrett | mjg59 at srcf.ucam.org